AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_misc_compute_pop_stats -h | --help
aevol_misc_compute_pop_stats -V | --version
aevol_misc_compute_pop_stats [-i INDEX | -r RANK] [-b GENER1] -e GENER2

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_misc_compute_pop_stats
    issues population and replication statistics for each available backup from GENER1 to GENER2. These statistics are written in files global_pop_stats.out and stats/pop_stats/*.

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-i, --index INDEX
specify the index (ID in current generation) of the individual whose replication statistics should be outputted

-r, --rank RANK
specify the rank of the individual whose replication statistics should be outputted

-b, --begin GENER
specify the first generation for which the statistics should be computed

-e, --end GENER
specify the last generation for which the statistics should be computed

SEE ALSO
ae_misc_lineage, aevol_create, aevol_modify, aevol_propagate, aevol_run